﻿a { color:#444444; text-decoration:none; }
a:hover { color:#36891D; text-decoration:underline; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden }
.clearFloat:after { clear: both; content: ""; display: table; }
/*Link color*/ 
.black { color:#000; }
.white { color:#fff; }
.red { color:#e10007; }
.grey { color:#454545; }
.orange { color:#FF6600; }
.blue { color:#3a8ecf; }
.navy { color:#183b7d; }
.green { color:#328E00; }
/*Public style*/
.mar_t_5 { margin-top: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_l_5 { margin-left: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_l_5 { padding-left: 5px; }
.mar_t_8 { margin-top: 8px; }
.mar_b_8 { margin-bottom: 8px; }
.mar_r_8 { margin-right: 8px; }
.mar_l_8 { margin-left: 8px; }
.pad_t_8 { padding-top: 8px; }
.pad_b_8 { padding-bottom: 8px; }
.pad_r_8 { padding-right: 8px; }
.pad_l_8 { padding-left: 8px; }
.mar_t_10 { margin-top: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_l_10 { margin-left: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_l_10 { padding-left: 10px; }
.mar_t_15 { margin-top: 15px; }
.mar_b_15 { margin-bottom: 15px; }
.mar_r_15 { margin-right: 15px; }
.mar_l_15 { margin-left: 15px; }
.pad_t_15 { padding-top: 15px; }
.pad_b_15 { padding-bottom: 15px; }
.pad_r_15 { padding-right: 15px; }
.pad_l_15 { padding-left: 15px; }
.mar_t_20 { margin-top: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_l_20 { margin-left: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_l_20 { padding-left: 20px; }
.hr_5 { height:5px; }
.hr_7 { height:7px; }
.hr_8 { height:8px; }
.hr_10 { height:10px; }
.hr_12 { height:12px; }
.hr_8, .hr_7, .hr_5, .hr_10, hr_12 { clear: both; font-size: 0px; line-height: 0px; }
.cl { clear: both; font-size:0; height:0; line-height:0; }
.fl_l { float:left }
.fl_r { float:right }
.search, .recruitment, .will, .searchhome, .detailedtil, .newstoptil, .newstil, .newscontenttil { background:url(../../images/Search/home/bg_home.gif) repeat-x scroll transparent; }
.txt1Area { width:696px; overflow:hidden; }
.txt2Area { width:344px; overflow:hidden; float:left; }
.txtrArea { width:272px; overflow:hidden; }
.txtrAreatil { background-position: 0 -373px; height:29px; border:solid 1px #E5E5E5; overflow:hidden; background-color: #FBFBFB; }
.txtrAreaInfo { border-color: #E5E5E5; border-style: none solid solid; border-width: 0 1px 1px; width:270px; height:237px; }
.txtrAreaInfo ul { padding:8px 10px 0px 10px; overflow:hidden; _zoom:1; }
.txtrAreaInfo li { float:left; line-height:22px; overflow:hidden; height:22px; width:250px; }
.newscontentInfo { border-color: #E5E5E5; border-style: none solid solid; border-width: 0 1px 1px; height:auto; }
.newsInfo { width:342px; }
.recruitmentInfo ul, .willInfo ul { padding-top:8px; overflow:auto; _zoom:1; }
.searchInfo_l, .searchInfo_r { overflow:hidden; _zoom:1; }
.more { height:28px; line-height:29px; float:right; color:#999999; }
.more a { color:#777777; }
.more a:hover { color:#339900; }
.more1 { margin: 0 10px 8px 0; float:right; color:#999999; }
.more1 a { color:#777777; }
.more1 a:hover { color:#333333; }
.fnb { color:#BAB9B9; font-family:"宋体", "Arial Narrow"; font-weight: 200; margin-left: -1px; }
.btmline { border-bottom: 1px solid #E5E5E5; }
.btmdotted { border-bottom:1px dotted #E5E5E5; }
.bod { border:1px solid #E5E5E5; }
.hd { overflow:hidden; }
.orange2 { color:#FF6600; }
.mar1 { margin:1px; }
.mar2 { margin:2px; }
.mar3 { margin:2px; }
.pad1 { padding:1px; }
.pad2 { padding:2px; }
.pad3 { padding:3px; }
.relative { position: relative; }
.absolute { position: absolute; }

/*search*/ 

.se_01, .se_02, .se_03 { background:url(../../images/Search/home/skin.png) no-repeat; float:left; height:26px; }
.se_04, .se_05 { float:left; height:26px; }
.se_01 { width:23px; background-position: 0px -31px; }
.se_02 { width:50px; background-position: 0px 0px; text-align:center; cursor: pointer; }
.se_03 { width:260px; background-position: -65px 0px; }
.se_04 { width:65px; cursor: pointer; }
.se_05 { width:60px; }
.se_05 a { color: #FF6600; font-weight:bold; }
.se_05 a:hover { color:#666666; }
.search_input { color:#666666; width: 260px; border:none 0px; margin-top:6px; }
.search_btn { background: url(../../images/Search/home/skin.png) no-repeat scroll -38px -31px transparent; border:none 0; height: 26px; width: 65px; font-size:0; cursor: pointer; }
.manu { padding:3px; margin:8px; text-align:right; }
.manu A { padding:3px 5px; margin:2px; border:1px solid #eee; text-decoration:none; color:#777777; }
.manu A:hover { border:1px solid #999; color:#666; }
.manu A:active { border:1px solid #999; color:#666; }
.manu .current { padding:3px 5px; margin:2px; border: 1px solid #89CB27; color:#fff; background-color:#89CB27; }
.manu .disabled { border:1px solid #eee; padding:3px 5px; color:#ddd; }
.subnav { height: 24px; overflow:hidden; }
.subnav span { float:left; margin-left:8px; }
.subnavicon { margin-top:2px; height: 12px; width:16px; vertical-align: middle; background: url(../../images/Search/home/home_title.png) no-repeat scroll 0px -733px transparent; display:block; }
#hot_unit, .mA_l .com, .mA_l .ui, .mA_l .coll, .mA_l .rec, .newArea, #guiNav, #top_unit, #hot_unit { background: url(../images/home_title.png) no-repeat; }
.bArea, .degree, .deon, {
background: url(../images/home_bg.png) repeat-x;
}
.guiArea, .glArea, .ne_tit, .de_l, .imgLAreapic, .intro, .ne_sort, .adArea, .hot, .mA_l { float:left }
.mArea { clear: both; margin: 0 auto; width: 985px; z-index: 1; overflow:hidden; margin-top:10px; margin-bottom:10px }
.top_unitArea, .hot_unitArea { clear: both; width: 982px; z-index: 1; margin:0 auto; overflow:hidden; }
.bArea { clear: both; margin: 0 auto; width: 985px; z-index: 1; overflow: hidden; border: 1px solid #E5E5E5; background: url(../images/mal_bg.gif) repeat-y; }
.guiArea { width: 694px; }
.glArea { width: 184px; height:220px; overflow:hidden; background-color:#f4f5f8; }
#guiNav { width: 198px; height: 170px; background-position: 0px -348px; padding-top: 20px; }
#guiNav a { padding: 0 19px 0 19px; }
.gui_icon { height: 50px; width: 190px; padding-left: 5px; }
.gui_icon a { height: 50px; width: 25px; display: block; float: left; }
.adTxt { margin:5px 10px 0 10px; }
.adTxt a { display: block; height: 24px; line-height: 24px; padding-left: 12px; background: url(../images/skin.png) no-repeat 0 -57px; overflow:hidden; }
.jsArea { width: 500; height:220px; float: right; overflow: hidden; }
.jsArea img { border:0; }
.resArea { height:131px; width:282px; }
.slidingmenu { height:26px; line-height: 24px; width:985px; background: url(../images/home_bg.png) repeat-x; }
.slidingmenu a { padding:0 15px 0 15px; height: 26px; display: block; float: left; border-right: solid 1px #E5E5E5; }
.slidingmenu a:hover { font-weight: bold; color: #FF5000; text-decoration: none; background: url(../images/home_bg.png) repeat-x 0px -30px; border-right: 1px solid #E5E5E5; cursor:pointer; }

.mArea .resArea { width:280px; height:217px; float:right; border-top:2px solid #a0c17b; }
.mArea .resArea ul { }
.mArea .resArea li { overflow:hidden; line-height:23px; height:23px; padding:0 12px; }
.mArea .resArea li i { float:right; color:#999; font-style:normal; padding-left:8px; }
.mArea .guiArea .glArea .slidingmenu a {
w.mArea .resArea liidth:98px; padding:0; text-align:center; }
.mArea .guiArea .glArea .slidingmenu a.deon { }
.mArea .guiArea .glArea .slidingmenu a.last { border: none; }
.mArea .guiArea .glArea .login { }
.mArea .guiArea .glArea .login td { height:29px; }
.mArea .guiArea .glArea .login td a.btnorange, .mArea .guiArea .glArea .login td a.btnblue { padding-right:14px; }
.mArea .guiArea .glArea .login td a.btnorange span, .mArea .guiArea .glArea .login td a.btnblue span { padding-left:14px; }
.login input.text { background-color: #FFFFFF; border:1px solid #bac6cc; ; height: 20px; padding: 2px; width: 158px; line-height:20px; }
/*2012.7.20添加*/
.glArea .loginMenu { width:184px; height:28px; }
.glArea .loginMenu a { color:#99c3e5; border-top:1px solid #99c3e5; width:92px; line-height:27px; display:inline-block; float:left; text-align:center; background-color:#f9fafd; }
.glArea .loginMenu a:hover, .glArea .loginMenu a.loginHover { color:#3387cc; border-top:2px solid #3387cc; line-height:26px; text-decoration:none; background-color:#F4F5F8; font-weight:bold; }
.mArea .resArea li span a{ color:#FF5000; padding-right:6px; margin-right:6px; border-right:1px solid #999; }
.resArea .hotMenu { padding:0 12px; line-height:28px; height:28px; }
.resArea .hotMenu span { font: 16px/28px "Microsoft YaHei"; color:#36891d; background:url(../images/hot.gif) no-repeat scroll 0 8px transparent; padding-left:30px; float:left; }
.resArea .hotMenu em { float:right; }
.mArea .guiArea .glArea .login ul { padding:8px 10px 0 10px; }
.mArea .guiArea .glArea .login ul li { height:26px; line-height:26px; margin-bottom:8px; position:relative; }
.mArea .guiArea .glArea .login ul li label { color: #999999; left: 5px; position: absolute; top: 0; }
.mArea .guiArea .glArea .login li.chkfrm { height:20px; line-height:20px; }
.mArea .guiArea .glArea .login li.chkfrm input { margin:0 5px 0 0; vertical-align:middle; }
.mArea .guiArea .glArea .login li.lmBtn a { width:78px; height:26px; line-height:26px; display:inline-block; text-align:center; text-decoration:none; }
.mArea .guiArea .glArea .login li.lmBtn a.loginBtn { background-color:#4899E0; color:#fff; margin-right:8px; }
.mArea .guiArea .glArea .login li.lmBtn a.loginBtn:hover { background-color:#3387cc; }
.mArea .guiArea .glArea .login li.lmBtn a.memberBtn { background-color:#6FB934; color:#fff; }
.mArea .guiArea .glArea .login li.lmBtn a.memberBtn:hover { background-color:#429f26; }
.mArea .guiArea .glArea .login li.qyBtn { margin-bottom:5px; }
.mArea .guiArea .glArea .login li.qyBtn a { width:164px; height:26px; line-height:26px; display:inline-block; text-align:center; text-decoration:none; }
.mArea .guiArea .glArea .login li.qyBtn a.loginBtn { background-color:#6FB934; color:#fff; }
.mArea .guiArea .glArea .login li.qyBtn a.loginBtn:hover { background-color:#429f26; }
.mArea .guiArea .glArea .login li.qyBtn a.memberBtn { background-color:#4899E0; color:#fff; margin-right:8px; }
.mArea .guiArea .glArea .login li.qyBtn a.memberBtn:hover { background-color:#3387cc; }
.mArea .guiArea .glArea .login li.attention { background:url(../images/icon1.gif) no-repeat scroll 0 6px transparent; padding-left:12px; height:24px; line-height:24px; margin-bottom:0; }
.mArea .guiArea .glArea .login li.weibo { height:24px; line-height:24px; margin-bottom:0; }
.mArea .guiArea .glArea .login li.weibo a { height:17px; line-height:17px; display:inline-block; padding-left:26px; }
.mArea .guiArea .glArea .login li.weibo a.sinaWB { background:url(../images/sina.gif) no-repeat scroll 0 0 transparent; margin-right:10px; }
.mArea .guiArea .glArea .login li.weibo a.txWB { background:url(../images/tx.gif) no-repeat scroll 3px 1px transparent; }
.shaixuan_sub { position:absolute; top:-8px; z-index:1; left:47px; }
.shaixuan_sub ul { width: 57px; display: block; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; border-top: 1px solid #efefef; border-right: 1px solid #efefef; border-left: 1px solid #efefef; }
.shaixuan_sub li { font-family: "微软雅黑"; font-size: 12px; text-align: center; height: 24px; border-bottom: 1px solid #efefef; background-color: #ffffff; line-height: 22px; width: 57px; display: block; }
.shaixuan_sub li:hover { color: #FF6600; background-color: #EEFCFF; }
/*急聘企业*/	
    .intro2 { width: 170px; float:left; overflow:hidden; }
.intro2 p { line-height:22px; height:22px; overflow:hidden; }
/* qqshop focus */
#focus { width:500px; height:220px; overflow:hidden; position:relative; z-index:10000; }
#focus ul { height:490px; position:absolute; }
#focus ul li { float:left; width:500px; height:220px; overflow:hidden; position:relative; background:#000; }
#focus ul li div { position:absolute; overflow:hidden; }
#focus .btnBg { position:absolute; width:500px; height:20px; left:0; bottom:0; background:#000; }
#focus .btn { position:absolute; width:430px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right; }
#focus .btn span { display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#ccc; }
#focus .btn span.on { background:#fff; }
#focus .preNext { width:45px; height:100px; position:absolute; top:90px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer; }
#focus .pre { left:0; }
#focus .next { right:0; background-position:right top; }
